<?php

namespace App\Http\Controllers\Auth;

use App\Models\Setting;

class AuthHelpers
{

    public static function checkRegister()
    {
        try {
            return Setting::where("settings_key", "user_registeration_is_enabled")
                ->first()->settings_value
                ? true
                : false;
        } catch (\Exception $e) {
            return false;
        }
    }
}
